How can i install a special mod verison ?

#1

Im trying to instalñ Pixelmon mod version 8.1.2 for minecraft 1.12.2 but i can only install 1.0.0 version of that mod

Can i get some help?